<?xml version="1.0" encoding="UTF-8"?>
<Labels state="modified" cfg:package="org.openoffice.Office" xmlns="http://openoffice.org/2000/registry/components/Labels" xmlns:cfg="http://openoffice.org/2000/registry/instance" xmlns:xsi="http://www.w3.org/1999/XMLSchema-instance">
 <Manufacturer cfg:element-type="Labels">
  <Labels cfg:element-type="LabelType" state="replaced" cfg:name="A-one">
   <LabelType cfg:finalized="true" cfg:name="Label0">
    <Measure cfg:type="string" cfg:finalized="true">S;8601;4200;8400;4200;2000;2300;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28180 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label1">
    <Measure cfg:type="string" cfg:finalized="true">S;8511;3560;8260;3560;2030;1799;2;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28182 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label10">
    <Measure cfg:type="string" cfg:finalized="true">S;8601;4200;8400;4200;2000;2251;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28289 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label100">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3390;7001;3390;0;1270;3;8</Measure>
    <Name cfg:type="string" cfg:finalized="true">31307 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label101">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3390;7001;3390;0;1270;3;8</Measure>
    <Name cfg:type="string" cfg:finalized="true">31308 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label102">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3390;7001;3390;0;1270;3;8</Measure>
    <Name cfg:type="string" cfg:finalized="true">31347 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label103">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3390;7001;3390;0;1270;3;8</Measure>
    <Name cfg:type="string" cfg:finalized="true">31348 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label104">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;5080;8640;5080;1859;2120;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28367 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label105">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;5080;8640;5080;1859;2120;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28387 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label106">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;5080;8640;5080;1859;2120;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28647 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label107">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;5080;8640;5080;1859;2120;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28939 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label108">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;5080;8640;5080;1859;2120;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28940 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label109">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;5080;8640;5080;1859;2120;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28942 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label11">
    <Measure cfg:type="string" cfg:finalized="true">S;8901;4200;8400;4200;1499;1499;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28731 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label110">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;5080;8640;5080;1859;2120;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">31329 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label111">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;5080;8640;5080;1859;2120;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">31330 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label112">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;5080;8640;5080;1859;2120;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">31339 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label113">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;5080;8640;5080;1859;2120;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">31340 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label114">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;5080;8640;5080;1859;2120;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">31367 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label115">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;5080;8640;5080;1859;2120;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">31387 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label116">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;5080;8640;5080;1859;2120;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">31647 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label117">
    <Measure cfg:type="string" cfg:finalized="true">S;4830;2540;4830;2540;840;880;4;11</Measure>
    <Name cfg:type="string" cfg:finalized="true">28368 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label118">
    <Measure cfg:type="string" cfg:finalized="true">S;4830;2540;4830;2540;840;880;4;11</Measure>
    <Name cfg:type="string" cfg:finalized="true">28388 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label119">
    <Measure cfg:type="string" cfg:finalized="true">S;4830;2540;4830;2540;840;880;4;11</Measure>
    <Name cfg:type="string" cfg:finalized="true">28648 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label12">
    <Measure cfg:type="string" cfg:finalized="true">S;8511;3560;8260;3560;2030;1799;2;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28726 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label120">
    <Measure cfg:type="string" cfg:finalized="true">S;4830;2540;4830;2540;840;880;4;11</Measure>
    <Name cfg:type="string" cfg:finalized="true">28943 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label121">
    <Measure cfg:type="string" cfg:finalized="true">S;4830;2540;4830;2540;840;880;4;11</Measure>
    <Name cfg:type="string" cfg:finalized="true">28944 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label122">
    <Measure cfg:type="string" cfg:finalized="true">S;4830;2540;4830;2540;840;880;4;11</Measure>
    <Name cfg:type="string" cfg:finalized="true">28946 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label123">
    <Measure cfg:type="string" cfg:finalized="true">S;6600;3390;6600;3390;600;1289;3;8</Measure>
    <Name cfg:type="string" cfg:finalized="true">28369 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label124">
    <Measure cfg:type="string" cfg:finalized="true">S;6600;3390;6600;3390;600;1289;3;8</Measure>
    <Name cfg:type="string" cfg:finalized="true">28389 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label125">
    <Measure cfg:type="string" cfg:finalized="true">S;6600;3390;6600;3390;600;1289;3;8</Measure>
    <Name cfg:type="string" cfg:finalized="true">28649 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label126">
    <Measure cfg:type="string" cfg:finalized="true">S;6600;3390;6600;3390;600;1289;3;8</Measure>
    <Name cfg:type="string" cfg:finalized="true">28947 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label127">
    <Measure cfg:type="string" cfg:finalized="true">S;6600;3390;6600;3390;600;1289;3;8</Measure>
    <Name cfg:type="string" cfg:finalized="true">28948 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label128">
    <Measure cfg:type="string" cfg:finalized="true">S;6600;3390;6600;3390;600;1289;3;8</Measure>
    <Name cfg:type="string" cfg:finalized="true">28950 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label129">
    <Measure cfg:type="string" cfg:finalized="true">S;6609;4650;6350;4650;720;900;3;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28370 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label13">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51036 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label130">
    <Measure cfg:type="string" cfg:finalized="true">S;6609;4650;6350;4650;720;900;3;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28390 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label131">
    <Measure cfg:type="string" cfg:finalized="true">S;6609;4650;6350;4650;720;900;3;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28650 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label132">
    <Measure cfg:type="string" cfg:finalized="true">S;6609;4650;6350;4650;720;900;3;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28857 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label133">
    <Measure cfg:type="string" cfg:finalized="true">S;6609;4650;6350;4650;720;900;3;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28858 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label134">
    <Measure cfg:type="string" cfg:finalized="true">S;6609;4650;6350;4650;720;900;3;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28860 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label135">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;4230;7001;4230;0;0;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28383 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label136">
    <Measure cfg:type="string" cfg:finalized="true">S;6609;3810;6350;3810;720;1520;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28379 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label137">
    <Measure cfg:type="string" cfg:finalized="true">S;6609;3810;6350;3810;720;1520;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28399 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label138">
    <Measure cfg:type="string" cfg:finalized="true">S;6609;3810;6350;3810;720;1520;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28659 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label139">
    <Measure cfg:type="string" cfg:finalized="true">S;6609;3810;6350;3810;720;1520;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28866 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label14">
    <Measure cfg:type="string" cfg:finalized="true">S;9269;4230;9021;4230;1649;2000;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28171 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label140">
    <Measure cfg:type="string" cfg:finalized="true">S;6609;3810;6350;3810;720;1520;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28867 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label141">
    <Measure cfg:type="string" cfg:finalized="true">S;6609;3810;6350;3810;720;1520;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28869 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label142">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;4230;7001;4230;0;2120;3;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28384 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label143">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;4230;7001;4230;0;2120;3;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">31325 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label144">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;4230;7001;4230;0;2120;3;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">31326 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label145">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;4230;7001;4230;0;2120;3;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">31335 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label146">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;4230;7001;4230;0;2120;3;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">31336 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label149">
    <Measure cfg:type="string" cfg:finalized="true">S;9800;13100;9200;13100;1499;1799;2;2</Measure>
    <Name cfg:type="string" cfg:finalized="true">28447 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label15">
    <Measure cfg:type="string" cfg:finalized="true">S;9269;4230;9021;4230;1649;2000;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28172 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label150">
    <Measure cfg:type="string" cfg:finalized="true">S;9800;13100;9200;13100;1499;1799;2;2</Measure>
    <Name cfg:type="string" cfg:finalized="true">28693 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label151">
    <Measure cfg:type="string" cfg:finalized="true">S;5710;2540;5330;2540;1900;2150;3;10</Measure>
    <Name cfg:type="string" cfg:finalized="true">28451 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label152">
    <Measure cfg:type="string" cfg:finalized="true">S;5710;2540;5330;2540;1900;2150;3;10</Measure>
    <Name cfg:type="string" cfg:finalized="true">28767 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label153">
    <Measure cfg:type="string" cfg:finalized="true">S;5710;2540;5330;2540;1900;2150;3;10</Measure>
    <Name cfg:type="string" cfg:finalized="true">28787 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label154">
    <Measure cfg:type="string" cfg:finalized="true">S;5710;2540;5330;2540;1900;2150;3;10</Measure>
    <Name cfg:type="string" cfg:finalized="true">29191 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label155">
    <Measure cfg:type="string" cfg:finalized="true">S;5710;2540;5330;2540;1900;2150;3;10</Measure>
    <Name cfg:type="string" cfg:finalized="true">29192 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label156">
    <Measure cfg:type="string" cfg:finalized="true">S;5710;2540;5330;2540;1900;2150;3;10</Measure>
    <Name cfg:type="string" cfg:finalized="true">29193 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label157">
    <Measure cfg:type="string" cfg:finalized="true">S;5710;2540;5330;2540;1900;2150;3;10</Measure>
    <Name cfg:type="string" cfg:finalized="true">31145 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label158">
    <Measure cfg:type="string" cfg:finalized="true">S;5710;2540;5330;2540;1900;2150;3;10</Measure>
    <Name cfg:type="string" cfg:finalized="true">31146 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label159">
    <Measure cfg:type="string" cfg:finalized="true">S;5710;2540;5330;2540;1900;2150;3;10</Measure>
    <Name cfg:type="string" cfg:finalized="true">31147 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label16">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;4450;9650;4450;700;2330;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28173 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label160">
    <Measure cfg:type="string" cfg:finalized="true">S;5710;2540;5330;2540;1900;2150;3;10</Measure>
    <Name cfg:type="string" cfg:finalized="true">31277 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label161">
    <Measure cfg:type="string" cfg:finalized="true">S;5710;2540;5330;2540;1900;2150;3;10</Measure>
    <Name cfg:type="string" cfg:finalized="true">31309 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label162">
    <Measure cfg:type="string" cfg:finalized="true">S;5710;2540;5330;2540;1900;2150;3;10</Measure>
    <Name cfg:type="string" cfg:finalized="true">31310 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label163">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3810;7001;3810;0;1480;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28645 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label164">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3810;7001;3810;0;1480;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28781 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label165">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3810;7001;3810;0;1480;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28782 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label166">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3810;7001;3810;0;1480;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28931 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label167">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3810;7001;3810;0;1480;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28932 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label168">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3810;7001;3810;0;1480;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28934 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label169">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3810;7001;3810;0;1480;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">31305 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label17">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;4450;9650;4450;700;2330;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28174 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label170">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3810;7001;3810;0;1480;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">31306 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label171">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3810;7001;3810;0;1480;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">31327 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label172">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3810;7001;3810;0;1480;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">31328 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label173">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3810;7001;3810;0;1480;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">31337 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label174">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3810;7001;3810;0;1480;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">31338 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label175">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3810;7001;3810;0;1480;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">31345 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label176">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3810;7001;3810;0;1480;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">31346 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label177">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3810;7001;3810;0;1480;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">31365 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label178">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3810;7001;3810;0;1480;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">31385 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label179">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3810;7001;3810;0;1480;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">31645 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label18">
    <Measure cfg:type="string" cfg:finalized="true">S;9269;4230;9021;4230;1649;2000;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28721 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label180">
    <Measure cfg:type="string" cfg:finalized="true">S;5710;4230;5330;4230;1900;2150;3;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28466 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label181">
    <Measure cfg:type="string" cfg:finalized="true">S;8601;4200;8400;4200;2000;2251;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28729 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label182">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;4800;8901;4800;1000;2499;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28911 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label183">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;4800;8901;4800;1000;2499;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28912 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label184">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;4800;8901;4800;1000;2499;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28914 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label185">
    <Measure cfg:type="string" cfg:finalized="true">S;8759;4230;8380;4230;1930;2150;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28915 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label186">
    <Measure cfg:type="string" cfg:finalized="true">S;8759;4230;8380;4230;1930;2150;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28916 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label187">
    <Measure cfg:type="string" cfg:finalized="true">S;8759;4230;8380;4230;1930;2150;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28918 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label188">
    <Measure cfg:type="string" cfg:finalized="true">S;8759;4230;8380;4230;1930;2150;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">31275 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label189">
    <Measure cfg:type="string" cfg:finalized="true">S;8759;2120;8380;2120;1930;2150;2;12</Measure>
    <Name cfg:type="string" cfg:finalized="true">29194 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label19">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;4450;9650;4450;700;2330;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28722 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label190">
    <Measure cfg:type="string" cfg:finalized="true">S;8759;2120;8380;2120;1930;2150;2;12</Measure>
    <Name cfg:type="string" cfg:finalized="true">29195 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label191">
    <Measure cfg:type="string" cfg:finalized="true">S;8759;2120;8380;2120;1930;2150;2;12</Measure>
    <Name cfg:type="string" cfg:finalized="true">29196 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label192">
    <Measure cfg:type="string" cfg:finalized="true">S;8759;2120;8380;2120;1930;2150;2;12</Measure>
    <Name cfg:type="string" cfg:finalized="true">31148 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label193">
    <Measure cfg:type="string" cfg:finalized="true">S;8759;2120;8380;2120;1930;2150;2;12</Measure>
    <Name cfg:type="string" cfg:finalized="true">31149 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label194">
    <Measure cfg:type="string" cfg:finalized="true">S;8759;2120;8380;2120;1930;2150;2;12</Measure>
    <Name cfg:type="string" cfg:finalized="true">31150 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label195">
    <Measure cfg:type="string" cfg:finalized="true">S;8700;3600;8301;3200;2000;2401;2;14</Measure>
    <Name cfg:type="string" cfg:finalized="true">29233 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label196">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;8901;5300;1499;1199;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">29221 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label197">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51002 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label198">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51003 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label199">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51004 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label2">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51035 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label20">
    <Measure cfg:type="string" cfg:finalized="true">S;8759;4230;8380;4230;2030;2000;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28175 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label200">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51011 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label201">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51013 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label202">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51015 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label203">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51021 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label204">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51023 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label205">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51025 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label206">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51033 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label207">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51034 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label208">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51037 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label209">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51038 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label21">
    <Measure cfg:type="string" cfg:finalized="true">S;8759;4230;8380;4230;2030;2000;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28176 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label210">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51041 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label211">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51042 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label212">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51043 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label213">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51044 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label214">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51045 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label215">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51046 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label216">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51047 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label217">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51048 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label218">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51052 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label219">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51053 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label22">
    <Measure cfg:type="string" cfg:finalized="true">S;8759;4230;8380;4230;2030;2000;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28723 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label220">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51054 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label221">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51055 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label222">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51056 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label223">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51071 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label224">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51072 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label225">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51073 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label226">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51074 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label227">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51075 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label228">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51085 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label229">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51129 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label23">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;4800;8901;4800;1000;2499;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28177 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label230">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51130 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label231">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51131 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label232">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51132 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label233">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51181 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label234">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51183 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label235">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51185 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label236">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51186 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label237">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51187 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label238">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51191 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label239">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51261 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label24">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;4800;8901;4800;1000;2499;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28178 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label240">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51262 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label241">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51267 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label242">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51268 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label243">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51271 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label244">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51272 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label245">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51273 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label246">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51275 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label247">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51276 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label248">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51281 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label249">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51282 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label25">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;4800;8901;4800;1000;2499;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28724 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label250">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51291 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label251">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51292 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label252">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51311 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label253">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51321 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label254">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51323 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label255">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51325 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label256">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51326 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label257">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51401 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label258">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51402 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label259">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51411 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label26">
    <Measure cfg:type="string" cfg:finalized="true">S;8759;4230;8380;4230;1930;2150;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28183 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label260">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51412 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label261">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51421 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label262">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51422 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label263">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51431 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label264">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51432 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label265">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51441 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label266">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51451 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label267">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51452 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label268">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51453 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label269">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51454 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label27">
    <Measure cfg:type="string" cfg:finalized="true">S;8759;4230;8380;4230;1930;2150;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28184 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label270">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51505 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label271">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51510 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label272">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51515 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label273">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51520 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label274">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51981 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label275">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;9100;5500;1400;1100;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51982 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label276">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51006 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label277">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51007 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label278">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51031 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label279">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51032 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label28">
    <Measure cfg:type="string" cfg:finalized="true">S;8759;4230;8380;4230;1930;2150;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28727 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label280">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51039 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label281">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51040 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label282">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51049 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label283">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51050 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label284">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51127 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label285">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51128 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label286">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51149 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label287">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51150 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label288">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51182 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label289">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51184 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label29">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;4230;7001;4230;0;2150;3;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28185 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label290">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51263 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label291">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51264 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label292">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51274 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label293">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51277 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label294">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51278 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label295">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51283 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label296">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51284 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label297">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51293 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label298">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51294 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label299">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51313 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label3">
    <Measure cfg:type="string" cfg:finalized="true">S;8511;3560;8260;3560;2030;1799;2;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28181 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label30">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;4230;7001;4230;0;2150;3;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28186 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label300">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51322 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label301">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51324 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label302">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51327 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label303">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51403 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label304">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51404 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label305">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51413 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label306">
    <Measure cfg:type="string" cfg:finalized="true">S;9901;6399;9100;5500;1499;2499;2;4</Measure>
    <Name cfg:type="string" cfg:finalized="true">51414 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label307">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;8500;4900;1700;1401;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51091 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label308">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;8500;4900;1700;1401;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51093 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label309">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;8500;4900;1700;1401;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51405 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label31">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;4230;7001;4230;0;0;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28363 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label310">
    <Measure cfg:type="string" cfg:finalized="true">S;9100;5500;8500;4900;1700;1401;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51415 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label311">
    <Measure cfg:type="string" cfg:finalized="true">S;18200;5500;18200;5500;1401;1101;1;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">51151 A4 Business Cards</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label32">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;4230;7001;4230;0;2120;3;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28364 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label33">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;4230;7001;4230;0;2120;3;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28644 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label34">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;4230;7001;4230;0;2120;3;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28728 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label35">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;4230;7001;4230;0;2120;3;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28927 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label36">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;4230;7001;4230;0;2120;3;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28928 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label37">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;4230;7001;4230;0;2120;3;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28930 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label38">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;4230;7001;4230;0;2120;3;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">31364 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label39">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;4230;7001;4230;0;2120;3;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">31384 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label4">
    <Measure cfg:type="string" cfg:finalized="true">S;8601;4200;8400;4200;2000;2300;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28179 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label40">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;4230;7001;4230;0;2120;3;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">31644 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label41">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3810;7001;3810;0;1480;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28365 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label42">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;4230;7001;4230;0;0;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28643 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label43">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;4230;7001;4230;0;0;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28923 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label44">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;4230;7001;4230;0;0;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28924 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label45">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;4230;7001;4230;0;0;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28926 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label46">
    <Measure cfg:type="string" cfg:finalized="true">S;8500;3600;8301;3600;2101;2499;2;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28189 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label47">
    <Measure cfg:type="string" cfg:finalized="true">S;8500;3600;8301;3600;2101;2499;2;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28190 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label48">
    <Measure cfg:type="string" cfg:finalized="true">S;8500;3600;8301;3600;2101;2499;2;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28730 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label49">
    <Measure cfg:type="string" cfg:finalized="true">S;7425;3800;7425;3800;0;2000;4;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28191 A4L Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label5">
    <Measure cfg:type="string" cfg:finalized="true">S;8601;4200;8400;4200;2000;2251;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28187 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label50">
    <Measure cfg:type="string" cfg:finalized="true">S;7425;3800;7425;3800;0;2000;4;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28192 A4L Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label51">
    <Measure cfg:type="string" cfg:finalized="true">S;7425;3800;7425;3800;0;2000;4;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28761 A4L Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label52">
    <Measure cfg:type="string" cfg:finalized="true">S;4949;9500;4949;9500;0;2000;6;2</Measure>
    <Name cfg:type="string" cfg:finalized="true">28197 A4L Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label53">
    <Measure cfg:type="string" cfg:finalized="true">S;4949;9500;4949;9500;0;2000;6;2</Measure>
    <Name cfg:type="string" cfg:finalized="true">28198 A4L Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label54">
    <Measure cfg:type="string" cfg:finalized="true">S;4949;9500;4949;9500;0;2000;6;2</Measure>
    <Name cfg:type="string" cfg:finalized="true">28763 A4L Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label55">
    <Measure cfg:type="string" cfg:finalized="true">S;7425;4200;7425;4200;0;0;4;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28204 A4L Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label56">
    <Measure cfg:type="string" cfg:finalized="true">S;7425;4200;7425;4200;0;0;4;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28205 A4L Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label57">
    <Measure cfg:type="string" cfg:finalized="true">S;7425;4200;7425;4200;0;0;4;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28764 A4L Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label58">
    <Measure cfg:type="string" cfg:finalized="true">S;6900;3799;6900;3799;1050;1000;4;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28261 A4L Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label59">
    <Measure cfg:type="string" cfg:finalized="true">S;6900;3799;6900;3799;1050;1000;4;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28262 A4L Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label6">
    <Measure cfg:type="string" cfg:finalized="true">S;8601;4200;8400;4200;2000;2251;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28188 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label60">
    <Measure cfg:type="string" cfg:finalized="true">S;6900;3799;6900;3799;1050;1000;4;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28765 A4L Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label61">
    <Measure cfg:type="string" cfg:finalized="true">S;14850;10500;14850;10500;0;0;2;2</Measure>
    <Name cfg:type="string" cfg:finalized="true">28270 A4L Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label62">
    <Measure cfg:type="string" cfg:finalized="true">S;14850;10500;14850;10500;0;0;2;2</Measure>
    <Name cfg:type="string" cfg:finalized="true">28271 A4L Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label63">
    <Measure cfg:type="string" cfg:finalized="true">S;14850;10500;14850;10500;0;0;2;2</Measure>
    <Name cfg:type="string" cfg:finalized="true">28766 A4L Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label64">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;4230;8640;4230;1859;2150;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28272 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label65">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;4230;8640;4230;1859;2150;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28273 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label66">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;4230;8640;4230;1859;2120;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28362 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label67">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;4230;8640;4230;1859;2120;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28382 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label68">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;4230;8640;4230;1859;2120;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28642 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label69">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;4230;8640;4230;1859;2120;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28779 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label7">
    <Measure cfg:type="string" cfg:finalized="true">S;8901;4200;8400;4200;1499;1499;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28311 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label70">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;4230;8640;4230;1859;2120;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28780 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label71">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;4230;8640;4230;1859;2120;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28919 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label72">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;4230;8640;4230;1859;2120;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28920 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label73">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;4230;8640;4230;1859;2120;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28922 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label74">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;4230;8640;4230;1859;2120;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">31243 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label75">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;4230;8640;4230;1859;2120;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">31303 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label76">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;4230;8640;4230;1859;2120;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">31304 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label77">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;4230;8640;4230;1859;2120;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">31323 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label78">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;4230;8640;4230;1859;2120;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">31324 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label79">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;4230;8640;4230;1859;2120;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">31333 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label8">
    <Measure cfg:type="string" cfg:finalized="true">S;8901;4200;8400;4200;1499;1499;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28312 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label80">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;4230;8640;4230;1859;2120;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">31334 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label81">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;4230;8640;4230;1859;2120;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">31343 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label82">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;4230;8640;4230;1859;2120;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">31344 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label83">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;4230;8640;4230;1859;2120;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">31362 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label84">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;4230;8640;4230;1859;2120;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">31382 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label85">
    <Measure cfg:type="string" cfg:finalized="true">S;8640;4230;8640;4230;1859;2120;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">31642 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label86">
    <Measure cfg:type="string" cfg:finalized="true">S;8500;4200;8500;4200;2000;2251;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28275 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label87">
    <Measure cfg:type="string" cfg:finalized="true">S;8500;4200;8500;4200;2000;2251;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28276 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label88">
    <Measure cfg:type="string" cfg:finalized="true">S;8601;4800;8400;4800;2000;2499;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28313 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label89">
    <Measure cfg:type="string" cfg:finalized="true">S;8601;4800;8400;4800;2000;2499;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28314 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label9">
    <Measure cfg:type="string" cfg:finalized="true">S;8601;4200;8400;4200;2000;2300;2;6</Measure>
    <Name cfg:type="string" cfg:finalized="true">28725 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label90">
    <Measure cfg:type="string" cfg:finalized="true">S;8601;4800;8400;4800;2000;2499;2;5</Measure>
    <Name cfg:type="string" cfg:finalized="true">28732 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label91">
    <Measure cfg:type="string" cfg:finalized="true">S;6399;3390;6399;3390;700;2350;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28315 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label92">
    <Measure cfg:type="string" cfg:finalized="true">S;6399;3390;6399;3390;700;2350;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28316 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label93">
    <Measure cfg:type="string" cfg:finalized="true">S;6399;3390;6399;3390;700;2350;3;7</Measure>
    <Name cfg:type="string" cfg:finalized="true">28733 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label94">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3390;7001;3390;0;1270;3;8</Measure>
    <Name cfg:type="string" cfg:finalized="true">28366 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label95">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3390;7001;3390;0;1270;3;8</Measure>
    <Name cfg:type="string" cfg:finalized="true">28386 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label96">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3390;7001;3390;0;1270;3;8</Measure>
    <Name cfg:type="string" cfg:finalized="true">28646 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label97">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3390;7001;3390;0;1270;3;8</Measure>
    <Name cfg:type="string" cfg:finalized="true">28935 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label98">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3390;7001;3390;0;1270;3;8</Measure>
    <Name cfg:type="string" cfg:finalized="true">28936 A4 Address</Name>
   </LabelType>
   <LabelType cfg:finalized="true" cfg:name="Label99">
    <Measure cfg:type="string" cfg:finalized="true">S;7001;3390;7001;3390;0;1270;3;8</Measure>
    <Name cfg:type="string" cfg:finalized="true">28938 A4 Address</Name>
   </LabelType>
  </Labels>
  <Labels cfg:element-type="LabelType" state="replaced" cfg:name="Others">
   <LabelType cfg:finalized="true" cfg:name="Label0">
    <Measure cfg:type="string" cfg:finalized="true">S;8999;13801;8999;13801;1000;1000;1;1</Measure>
    <Name cfg:type="string" cfg:finalized="true">はがきサイズ</Name>
   </LabelType>
  </Labels>
 </Manufacturer>
</Labels>